## ruby-raemon 0.3.0

=== debian/changelog ===
ruby-raemon (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #767344).

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Oct 2014 15:52:08 +0000
