## ruby-raemon 0.3.0+git.2012.05.18.b78eaae57c

=== debian/changelog ===
ruby-raemon (0.3.0+git.2012.05.18.b78eaae57c-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.1.0.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove Testsuite field, not needed anymore

  [ Thomas Goirand ]
  * Switch to debhelper-compat 11.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 Jan 2021 11:25:40 +0100

ruby-raemon (0.3.0+git.2012.05.18.b78eaae57c-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:27:47 +0100

ruby-raemon (0.3.0+git.2012.05.18.b78eaae57c-1) unstable; urgency=medium

  * New upstream release, based on commit 0.3.0+git.2012.05.18.b78eaae57c.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Nov 2015 14:16:33 +0000
