=== debian/control ===
Source: ruby-raemon
Section: ruby
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 gem2deb,
Standards-Version: 4.1.0
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/ruby-raemon.git
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/ruby-raemon
Homepage: https://github.com/nulayer/raemon
XS-Ruby-Versions: all

Package: ruby-raemon
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ruby | ruby-interpreter,
 ${misc:Depends},
 ${shlibs:Depends},
Description: framework for building UNIX daemons
 Raemon is a Ruby framework for building daemons. It's designed for writing
 master/worker pre-forking servers running on UNIX. The library has been tested
 on both 1.8.7 and 1.9.2 and carries no dependencies outside of the Ruby core.
